.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-1e3b7bd5-020c-7809-e2cf-037811919986 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1e3b7bd5-020c-7809-e2cf-037811919986) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2999c426-2685-194f-0289-c84ddbe0a0d8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2999c426-2685-194f-0289-c84ddbe0a0d8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-766b4eb2-63c4-1c21-3487-a3c294f4bddd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-766b4eb2-63c4-1c21-3487-a3c294f4bddd) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-83d065da-09df-aa50-789b-8be3a1628e16 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-83d065da-09df-aa50-789b-8be3a1628e16) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1660eed4-d52e-be2a-c663-7acac09beaa8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1660eed4-d52e-be2a-c663-7acac09beaa8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5970beef-ffc6-e069-2f24-387d7d99c204 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5970beef-ffc6-e069-2f24-387d7d99c204) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
